
/* Generate */
"Eoa-CL-hOj.title" = "生成";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "スペース区切りのグリフ名または文字を追加";

/* Cancel */
"bsN-iu-doR.title" = "キャンセル";

/* Generate Glyphs */
"rdf-fX-0os.title" = "グリフ生成";
